=== debian/changelog ===
ocaml-parany (8.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #981827)

 -- Johannes 'josch' Schauer <josch@debian.org>  Thu, 04 Feb 2021 16:20:22 +0100
