=== debian/control ===
Source: ocaml-parany
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Johannes 'josch' Schauer <josch@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml-nox,
 ocaml-dune,
 dh-ocaml,
 libocamlnet-ocaml-dev,
 libcpu-ocaml-dev,
Standards-Version: 4.5.1
Section: ocaml
Homepage: https://github.com/UnixJunkie/parany
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-parany.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-parany
Rules-Requires-Root: no

Package: libparany-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Generalized map reduce for parallel computers (development)
 Parallelize any kind of computation. Generalized map reduce for parallel
 computers (not distributed computing).  Can process a very large file in
 parallel on a multicore computer; provided there is a way to cut your file into
 independent blocks (the "demux" function).  Can process in parallel an infinite
 stream of elements.
 .
 This package contains the development files.

Package: libparany-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: Generalized map reduce for parallel computers (runtime)
 Parallelize any kind of computation. Generalized map reduce for parallel
 computers (not distributed computing).  Can process a very large file in
 parallel on a multicore computer; provided there is a way to cut your file into
 independent blocks (the "demux" function).  Can process in parallel an infinite
 stream of elements.
 .
 This package contains the runtime files.
