## ocaml-parany 12.1.2

=== debian/changelog ===
ocaml-parany (12.1.2-1build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jan 2022 01:03:03 +0100

ocaml-parany (12.1.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.6.0

 -- Stéphane Glondu <glondu@debian.org>  Fri, 17 Dec 2021 16:04:48 +0100
