=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  dh-ocaml,
  libocamlnet-ocaml-dev,
  libcpu-ocaml-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Section: ocaml
 Homepage: https://github.com/UnixJunkie/parany
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-parany.git
