## ocaml-parany 12.2.2

=== debian/changelog ===
ocaml-parany (12.2.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Fri, 03 Feb 2023 06:27:59 +0100
