=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
- Johannes 'josch' Schauer <josch@debian.org>
+ Johannes Schauer Marin Rodrigues <josch@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  ocaml-nox,
