=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/ocaml/ocamlvars.mk

DESTDIR=$(CURDIR)/debian/tmp

%:
	dh $@ --with ocaml --no-parallel

# we need to pass -p parany because otherwise we get this error on salsaci:
# Error: Too many opam files for package "parany":
# - debian/output/source_dir/parany.opam
# - parany.opam
# See: https://salsa.debian.org/salsa-ci-team/pipeline/-/issues/200
override_dh_auto_build:
	dune build -p parany --verbose

override_dh_auto_install:
	dune install -p parany --destdir=$(DESTDIR) --prefix=/usr --libdir=..$(OCAML_STDLIB_DIR)

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	dune build -p parany src/test.exe
	./test.sh
endif

override_dh_missing:
	dh_missing --fail-missing
