## ocaml-parany 14.0.0

=== debian/changelog ===
ocaml-parany (14.0.0-2) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Thu, 17 Aug 2023 09:39:34 +0200

ocaml-parany (14.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.6.2

 -- Stéphane Glondu <glondu@debian.org>  Sat, 22 Jul 2023 10:44:33 +0200

ocaml-parany (12.2.2-2) unstable; urgency=medium

  * Team upload
  * Fix build with recent dune

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jul 2023 07:16:53 +0200
