=== debian/changelog ===
ocaml-parany (14.0.1-1build2) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 22:15:18 +0100

ocaml-parany (14.0.1-1build1) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 14:32:40 +0200

ocaml-parany (14.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sat, 14 Oct 2023 10:36:03 +0200
