=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
  Johannes Schauer Marin Rodrigues <josch@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- ocaml-nox,
+ ocaml,
  ocaml-dune,
- dh-ocaml,
+ dh-ocaml (>= 1.2),
  libocamlnet-ocaml-dev,
  libcpu-ocaml-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Section: ocaml
 Homepage: https://github.com/UnixJunkie/parany
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-parany.git
